Before starting, tou need to make sure you have an Apache server environement running on your machine, so that you can test the programm locally.

1. Download the webkit at [gitlab.com/luuse](http://gitlab.com)
2. Unzip the package in a folder where your local web server runs.
3. Go to the corresponding URL in a browser.

That's it!
